Tossups by Peter Keshavan, Boston University


TOSSUP 1
 His treatise on the art of duelling was the only one of his books never 
placed on the Index of Forbidden Books.  As a schoolboy, he had convinced his 
Jesuit schoolmasters never to wake him before eleven; indeed he later claimed
all his great works in philosophy, science and math were composed in bed.  
FTP, name this hyperbolic doubter, and inventor of analytic geometry, who 
thought, therefore he was.
          A: Rene _DESCARTES_



TOSSUP 2
"High on a throne of royal state which far/ Outshone the wealth of Ormus or 
of Ind/ Or where the gorgeous East with richest hand/ Showers on her kings
barbaric pearl and gold,/ Satan exalted sat, by merit raised..."  This passage
comes from, FTP what work written to "justify the ways of God to man" by John
Milton?
          A: _PARADISE LOST_

      
TOSSUP 3
In linguistics, this is a morphological process contrasted with derivation.
The term refers to the addition of affixes to words, as in conjugation and 
declension.  In math, it is a change from concave to convex, or vice versa,
and at such a point the second derivative changes sign.  FTP, name the three-
syllable term.  
          A:  _INFLECTION_  (accept "inflectional morphology" on early buzz)



TOSSUP 4
He sure looks like G.E. Smith, even with that pewter tankard.  He's just 
done Octoberfest, but his classics preferred by this author include Cream 
Stout, Honey Porter, Boston Ale, and the flagship brew, Boston Lager.  FTP, 
name this revolting brand of beer. 
          A: _SAM_uel _ADAMS_
   


TOSSUP 5
Its value was set by the Scottish engineer James Watt after experiments 
with some unusually strong individuals, and is about 50% higher than the 
rate an average specimen can sustain for a full working day.  It's equal
to about 2545 British thermal units per hour, or 746 watts.  FTP, name 
this unit of power.
          A: _HORSEPOWER_



TOSSUP 6
 Most of him was cremated last month, but his brain remains in a University
of Wisconsin lab.  His father wants it cremated, but his mother wants 
scientists to study it, in the hopes of discovering physical abnormalities.
Presumably the goal is to find a cause of his tendency to eat people.
FTP, name this serial killer.
          A: Jeffrey _DAHMER_



TOSSUP 7
 In 1589, the royal line of succession fell to him.  But he was a Huguenot, 
and the French Catholic Church would permit him the throne only if he would 
convert.  Thus his famous quote of acceptance, "Paris is worth a mass."  FTP
name this opportunistic founder of the Bourbon dynasty.
          A: _HENRY OF NAVARRE_  or _HENRY IV_



TOSSUP 8
 This name was shared by two kings, the first the father of the 
second.  Junior was the more famous one.  He was falsely told that his son was 
dead by the king of Athens, and in revenge, attacked and defeated the city.  
As punishment, he demanded a tribute of seven young men and women each year,
to be sacrificed to the creature named after him.  FTP name this Cretan king,
for whom Daedalus built the labyrinth.
          A: _MINOS_




TOSSUP 9
 It consists of plants, such as algae, and protozoans, small jellyfish and
crustaceans, and larvae of many other invertebrates and fishes.  These tiny
aquatic organisms float near the surface of the ocean, and are the food of
many marine animals, most notably the blue whale.  FTP, what's the term?
          A: _PLANKTON_    (Do not accept nekton)



TOSSUP 10
 Trained as a military engineer, he resigned his commission to devote 
his time to writing.  In 1849, he was sentenced to death for associating
with radicals, but the sentence was commuted to imprisonment in Siberia.
He fictionalized this experience in _The House of the Dead_.  FTP, name
this author of _Poor Folk_, _The Double_, _The Idiot_, and _Crime and 
Punishment_.
          A: Fyodor _DOSTOYEVSKY_



TOSSUP 11
 His surname is not a family name, but is a corruption of a Latin word
meaning "murderer."  According to Matthew, he hangs himself,
but according to Acts, he falls headlong in a field and bursts asunder.
Dante places him in one of the mouths of Satan, along with Brutus and 
Cassius.  FTP, name this betrayer of Jesus.
          A: _JUDAS_ Iscariot




TOSSUP 12
 A level, semicircular runway, two rigid uprights supprting a light,
precariously balanced crossbar, and a cushioned landing pit.  That's the
equipment you'd need to do this, for which the most popular technique 
is the Fosbury Flop.  FTP, name this track and field event.
          A: _HIGH JUMP_
                                                                



TOSSUP 13
 An anonymous critic at the Salon d'Automne (Sah lon doe TAHN), upon seeing
an old-fashioned piece in a roomful of works by this group of artists, uttered
a remark that translates roughly to "Donatello among the wild beasts!"  FTP, 
name the art movement that included Matisse and took its name from the
French for "wild beast."
          A: _FAUVISME_ (Foe VEESM) or _FAUVISM_ or Les _FAUVE_s



TOSSUP 14
 Born Walker Smith in 1920 in Detroit, he changed his name after using the 
amateur certificate of another boxer to qualify for a bout.  Twice a Golden
Gloves champ, he held the world title six times at welterweight and 
middleweight.  He also had a streak of 40 consecutive pro wins before he lost
to Jake LaMotta in one of their epic battles.  FTP who was this fighter whose
name was ripped off by Leonard?
          A: Sugar Ray _ROBINSON_        



TOSSUP 15
 The House passed it 414 to nothing, and the Senate 88 to 2.
It would later be seen as giving too much power to the president, who had
put it before Congress in reaction to attacks on the destroyers 
_Maddux_ and _C. Turner Joy_ in August, 1964, by North Vietnamese torpedo
boats the previous week.  FTP, name this congressional resolution.
          A: _GULF OF TONKIN_ Resolution



TOSSUP 16
 It lies between the south coast of New Brunswick, and the northwest of Nova
Scotia.  Fishing boats are often left high and dry at this bay, where the 
tides can range up to 16 meters daily, the highest in the world.  FTP, 
name this body of water whose name suggests a derogatory reference to a 
religious conservative.
          A: _BAY OF FUNDY_ 


TOSSUP 17
 The success of his first collection of verse, known as the Kilmarnock 
Volume, established his reputation at the age of 27.  The volume, usually
known as "Poems, Chiefly in the Scottish Dialect," contains among others, 
"The Cotter's Saturday Night," "The Hay Fair," "To a Louse," and "To a Mouse."
FTP, name this Scottish poet.
          A: Robert _BURNS_



TOSSUP 18
 The last time this company's workers went on strike was 1989, when they
complained of an excessive workload.  Three weeks ago, they went on strike
again, but this time to protest their employer's use of outside contractors.
FTP, name this Seattle-based company, which manufactures 60% of the world's
airplanes.
          A: _BOEING_



TOSSUP 19
 A teacher before WWII, he served from 1944-46 on the personal staff of 
Charles DeGaulle.  He played an important part in drafting the constitution 
of the Fifth Republic, and in planning for France's economic recovery in the
late fifties.  FTP, name this man who became president of France after 
DeGaulle resigned in 1969.
          A: Georges _POMPIDOU_



TOSSUP 20
 "The Jews have never produced a true poet.  (Heinrich Heine)... duped 
himself  into a poet, and was rewarded by his versified lies being set to 
music...  He was the conscience of Judaism, just as Judaism is the evil
conscience of our modern civilization."  So wrote, in his _Judaism in Music_,
this composer admired by Hitler.  FTP, name this creator of the Ring Cycle.
          A: Richard _WAGNER_ 


TOSSUP 21
 The "alternate" suspects were inadvertently narrowed when this OJ defense
team member on Larry King Live referred to Ron Goldman as an "innocent 
bystander," taking care of all those zany conspiracy theories.  The only 
member of the team to express ambivalence about Johnny Cochran's playing 
of the race card, he had in 1982 defended F. Lee Bailey on DWI charges.
FTP, name this architect of the Dream Team.
          A: Robert _SHAPIRO_



TOSSUP 22
 The world's 12th largest freshwater lake, a town in Oregon, an airport that
serves Los Angeles, and the province that's home to Canada's national capital
share, FTP, what name?
          A: _ONTARIO_




TOSSUP 23
This work is divided into six books whose titles include "The Propensity to
Consume," "The Inducement to Invest," and "Money-Wages and Prices."  Its 
author is also well-known for _A Treatise on Money._  FTP, give at least the
first three words of the title of this 1936 economic masterpiece of John 
Maynard Keynes.
         A: _THE GENERAL THEORY_ of Employment, Interest, and Money          



TOSSUP 24
 According to the terms of a treaty signed December 30, 1853, the sum of 10
million dollars was paid to Mexico by the US for a parcel of about 30,000
square miles of land, in a deal supported most strongly by advocates of a
southern transcontinental railroad.  FTP, name this purchase which acquired
land now part of Arizona and New Mexico.
          A: _GADSDEN_ Purchase
